## sax.js 0.3.3

=== debian/changelog ===
sax.js (0.3.3-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 23:25:30 +0100

sax.js (0.2.5-1) unstable; urgency=low

  * Initial release (Closes: #645517)

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 17:36:06 +0200
