=== debian/control ===
Source: sax.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/sax
Vcs-Git: git://git.debian.org/collab-maint/sax.js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sax.js.git;a=summary

Package: libjs-sax
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: event-based streaming XML parser in JavaScript
 A sax-style parser for XML and HTML.
 .
 It's a very simple tool to parse through an XML string, or to create a
 streaming HTML parser.

Package: node-sax
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: event-based streaming XML parser in JavaScript - NodeJS module
 A sax-style parser for XML and HTML.
 .
 It's a very simple tool to parse through an XML string, or to create a
 streaming HTML parser.
 .
 This package provides the NodeJS module.
