## sax.js 0.3.5

=== debian/changelog ===
sax.js (0.3.5-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:40:39 +0100
