## sax.js 0.4.0

=== debian/changelog ===
sax.js (0.4.0-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 20:49:28 +0200
