=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.npmjs.org/#/sax
 Vcs-Git: git://git.debian.org/collab-maint/sax.js.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sax.js.git;a=summary
