=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=sax \
	http://registry.npmjs.org/sax/-/sax-(\d+.*)\.tgz
