## sax.js 0.5.5

=== debian/changelog ===
sax.js (0.5.5-1) unstable; urgency=low

  * Upstream update
  * copyright:
    + rename MIT to expat
    + Source is from github, not npmjs.org
    + Upstream switched to BSD-2-clause
    + Add W3C license for examples/strict.dtd
  * watch github
  * Standards-Version 3.9.4

 -- Jérémy Lal <kapouer@melix.org>  Mon, 23 Sep 2013 02:22:34 +0200
