=== debian/control ===
Source: sax.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/sax-js
Vcs-Git: git://anonscm.debian.org/collab-maint/sax.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sax.js.git

Package: libjs-sax
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: event-based streaming XML parser - JavaScript library
 A sax-style parser for XML and HTML.
 .
 It's a very simple tool to parse through an XML string, or to create a
 streaming HTML parser.

Package: node-sax
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: event-based streaming XML parser - Node.js module
 A sax-style parser for XML and HTML.
 .
 It's a very simple tool to parse through an XML string, or to create a
 streaming HTML parser.
 .
 Node.js is an event-based server-side javascript engine.
