## sax.js 1.2.4

=== debian/changelog ===
sax.js (1.2.4-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Declare compliance with policy 4.5.0
  * Replace Buffer() by Buffer.from()
  * Allow STDERR output in autopkgtest (fixes debci for Node.js ≥ 12)
  * Fix bad license in debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Mar 2020 06:41:25 +0100

sax.js (1.2.4-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump policy
  * As policy minify sax.js
  * Depends between node and libjs package

 -- Bastien Roucariès <rouca@debian.org>  Tue, 12 Jun 2018 13:26:40 +0200

sax.js (1.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modernize packaging
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Jan 2018 23:21:10 +0530
