=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: sax.js
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
  Jérémy Lal <kapouer@melix.org>
-Build-Depends:
- debhelper (>= 8~)
- , dh-buildinfo
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 12)
+ , node-tap <!nocheck>
+ , nodejs
+ , node-source-map
+ , node-uglify
+Standards-Version: 4.5.0
 Homepage: https://github.com/isaacs/sax-js
-Vcs-Git: git://anonscm.debian.org/collab-maint/sax.js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sax.js.git
+Vcs-Git: https://salsa.debian.org/js-team/sax.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/sax.js
+Rules-Requires-Root: no
 
 Package: libjs-sax
 Architecture: all
@@ -27,6 +30,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+ , libjs-sax (= ${source:Version})
 Description: event-based streaming XML parser - Node.js module
  A sax-style parser for XML and HTML.
  .
