=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

%.min.js: %.js
	cd $(dir $<) && uglifyjs --source-map $(notdir $@.map) -o $(notdir $@) $(notdir $<)

override_dh_auto_clean:
	rm -f lib/sax.min.*

override_dh_auto_build: lib/sax.min.js


override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	tap -R spec test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
	# patch example
	find $(CURDIR)/debian/node-sax/usr/share/doc/node-sax/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('sax'),g" {} \;
else
	@echo '**********************************************************'
	@echo 'Skip example                                              '
	@echo '**********************************************************'
endif

override_dh_installdocs:
	dh_installdocs --link-doc=libjs-sax
