=== debian/tests/control ===
Tests: require
Depends: node-sax
Restrictions: allow-stderr

Test-Command: tap test/*.js -j4
Depends: @, node-tap
Restrictions: allow-stderr
