=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/node-sax-$1.tar.gz/ \
https://github.com/isaacs/sax-js/releases .*/v?(\d\S*)\.tar\.gz
