## sax.js 1.2.4+~1.2.1

=== debian/changelog ===
sax.js (1.2.4+~1.2.1-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit.
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Replace deprecated node-uglify by uglifyjs (Closes: #979959)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 12:24:59 +0100

sax.js (1.2.4+~1.2.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Embed @types/sax and repack
  * Use dh-sequence-nodejs auto test
  * Add break against node-typescript-types < 20201111~

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 14:44:29 +0100
