=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: sax.js
 Section: javascript
 Priority: optional
+Testsuite: autopkgtest-pkg-nodejs
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
  Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 12)
+ , dh-sequence-nodejs
  , node-tap <!nocheck>
  , nodejs
  , node-source-map
- , node-uglify
-Standards-Version: 4.5.0
+ , uglifyjs
+Standards-Version: 4.5.1
 Homepage: https://github.com/isaacs/sax-js
 Vcs-Git: https://salsa.debian.org/js-team/sax.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/sax.js
@@ -31,6 +33,8 @@
  ${misc:Depends}
  , nodejs
  , libjs-sax (= ${source:Version})
+Provides: node-types-sax
+Breaks: node-typescript-types (<< 20201111~)
 Description: event-based streaming XML parser - Node.js module
  A sax-style parser for XML and HTML.
  .
