=== debian/rules ===
--- 
+++ 
@@ -8,22 +8,14 @@
 	dh $@
 
 %.min.js: %.js
-	cd $(dir $<) && uglifyjs --source-map $(notdir $@.map) -o $(notdir $@) $(notdir $<)
+	cd $(dir $<) && uglifyjs --source-map -o $(notdir $@) $(notdir $<)
 
 override_dh_auto_clean:
 	rm -f lib/sax.min.*
 
 override_dh_auto_build: lib/sax.min.js
 
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	tap -R spec test/*.js
-else
-	@echo '**********************************************************'
-	@echo 'Skip test suite                                           '
-	@echo '**********************************************************'
-endif
+override_dh_auto_install:
 
 override_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
