=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/node-sax-$1.tar.gz/ \
https://github.com/isaacs/sax-js/releases .*/v?(\d\S*)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-sax,pgpmode=none" \
 https://registry.npmjs.org/@types/sax https://registry.npmjs.org/@types/sax/-/sax-([\d\.]+)@ARCHIVE_EXT@ group
