## sax.js 1.2.4+~1.2.4

=== debian/changelog ===
sax.js (1.2.4+~1.2.4-3) unstable; urgency=medium

  * Declare compliance with policy 4.6.2
  * Fix clean (Closes: #1046627)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 08:14:19 +0400

sax.js (1.2.4+~1.2.4-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov)
  * Use dh-sequence-nodejs auto install (Closes: #1008037)

 -- Yadd <yadd@debian.org>  Mon, 21 Mar 2022 11:08:25 +0100

sax.js (1.2.4+~1.2.4-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Fix debian/watch
  * New upstream version 1.2.4+~1.2.4

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 20:21:43 +0100
