=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
  Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tap <!nocheck>
- , nodejs
  , node-source-map
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/isaacs/sax-js
 Vcs-Git: https://salsa.debian.org/js-team/sax.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/sax.js
@@ -29,9 +28,7 @@
 
 Package: node-sax
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
  , libjs-sax (= ${source:Version})
 Provides: node-types-sax
 Breaks: node-typescript-types (<< 20201111~)
