=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,7 @@
 %.min.js: %.js
 	cd $(dir $<) && uglifyjs --source-map -o $(notdir $@) $(notdir $<)
 
-override_dh_auto_clean:
-	rm -f lib/sax.min.*
-
 override_dh_auto_build: lib/sax.min.js
-
-override_dh_auto_install:
 
 override_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
