=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=4
 opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/node-sax-$1.tar.gz/ \
-https://github.com/isaacs/sax-js/releases .*/v?(\d\S*)\.tar\.gz group
+https://github.com/isaacs/sax-js/tags .*?(\d\S*)\.tar\.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
